Bug 737691 - Install guide states lvm is not available in %pre when in fact it is
Summary: Install guide states lvm is not available in %pre when in fact it is
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.1
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Jack Reed
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 21:39 UTC by Guil Barros
Modified: 2018-11-14 11:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-21 23:54:57 UTC


Attachments (Terms of Use)

Description Guil Barros 2011-09-12 21:39:35 UTC
Description of problem:
Install guide states lvm is not available in %pre when in fact it is

Version-Release number of selected component (if applicable):
RHEL 6.1 GA

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/pdf/Installation_Guide/Red_Hat_Enterprise_Linux-6-Installation_Guide-en-US.pdf
page 439
"Only the most commonly used commands are available in the pre-installation environment:
arping, awk, basename, bash, bunzip2, bzcat, cat, chattr, chgrp, chmod, chown, chroot,
chvt, clear, cp, cpio, cut, date, dd, df, dirname, dmesg, du, e2fsck, e2label, echo,
egrep, eject, env, expr, false, fdisk, fgrep, find, fsck, fsck.ext2, fsck.ext3, ftp,
grep, gunzip, gzip, hdparm, head, hostname, hwclock, ifconfig, insmod, ip, ipcalc,
kill, killall, less, ln, load_policy, login, losetup, ls, lsattr, lsmod, md5sum, mkdir,
mke2fs, mkfs.ext2, mkfs.ext3, mknod, mkswap, mktemp, modprobe, more, mount, mt, mv,
nslookup, openvt, pidof, ping, ps, pwd, readlink, rm, rmdir, rmmod, route, rpm, sed, sh,
sha1sum, sleep, sort, swapoff, swapon, sync, tail, tar, tee, telnet, top, touch, true,
tune2fs, umount, uniq, vconfig, vi, wc, wget, xargs, zcat."

Yes it is.

Comment 3 Andrew Ross 2011-09-26 22:11:02 UTC
Verified: Red_Hat_Enterprise_Linux-Installation_Guide-6-en-US-1.0-49

"lsmod, lvm, md5sum,"

Comment 4 Dayle Parker 2012-06-21 23:54:57 UTC
This bug is now fixed and available as part of the Red Hat Enterprise Linux 6.3 release on http://docs.redhat.com/.

Setting to CLOSED > CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.